--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Logs out any Irc::User matching Irc::Netmask <em>m</em> and logged in to a transient BotUser
full_name: Irc::Bot::Auth::ManagerClass#logout_transients
is_singleton: false
name: logout_transients
params: (m)
visibility: public
